html,body,div,span,object,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
	{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

html {
	overflow-y: scroll;
}

ol,ul {
	list-style: none;
}

input {
	height: 24px;
}

textarea {
	overflow: auto;
}
/* Tables still need 'cellspacing="0"' in the markup. */
table {
	border-spacing: 0;
	width: 100%;
}

caption,th,td {
	text-align: left;
	font-weight: normal;
}

table,td,th {
	vertical-align: middle;
}

blockquote:before,blockquote:after,q:before,q:after {
	content: "";
}

blockquote,q {
	quotes: "" "";
}

h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}

.bold {
	font-weight: bold;
}

.clear:after {
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0;
}

.clear {
	display: inline-block;
}

* html .clear {
	height: 1%;
} /*IE*/
.clear {
	display: block;
}

a {
	color: #666;
	text-decoration: none;
}

a:hover {
	color: #777;
	text-decoration: underline;
}

a:focus {
	outline: none;
}
/*reset end*************************/
.gray,a.gray {
	color: gray;
}

h2 {
	font-size: 13px;
}

h3 {
	font-size: 12px;
}

p {
	line-height: 1.2;
	text-align: left;
}

.t_right {
	text-align: left;
}

.t_center {
	text-align: center;
}

.right {
	float: right;
}

.left {
	float: left;
}

.hide {
	display: none;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

#header_right1 .mb10 {
	margin-bottom: 5px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

body {
	font-size: 12px;
	font-family: Arial, sans-serif, verdana, Helvetica, Geneva;
	line-height: 1.3;
	color: #000033;
}

#wrapper {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	width: 923px;
	margin: 0 auto;
	text-align: left;
	background: #fff;
	overflow: hidden
}
/*header*/
#header {
	height: 113px;
	padding-top: 25px;
	background: url(images/top_bg.png) repeat-x 0 1px;
}

#header_left {
	float: left;
	padding-left: 10px;
}

#header_right1 {
	float: right;
	padding-right: 10px;
	padding-top: 30px;
	width: 300px;
	color: #666;
}

#header_right1 a {
	color: #666666;
}

#header_right1 p {
	text-align: right;
}

#header_right2 {
	float: right;
	width: 250px;
	color: #016026;
}

#header_right2 a {
	color: #016026;
}

#main_col1 {
	float: left;
	width: 150px;
	margin-right: 0px;
	padding-left: 0px;
	overflow: hidden;
}

.sidebar_nav {
	margin-bottom: 0px;
}

.sidebar_nav a {
	display: block;
	margin-bottom: 17px;
	color: #666;
}

.sidebar_nav a.active {
	font-weight: bold;
}

#main_col2 {
	float: left;
	width: 610px;
	overflow: hidden;
}

.catelog_products {
	padding: 10px;
	text-align: center;
	font-size: 12px;
}

.catelog_products .item {
	float: left;
	width: 29.5%;
	margin: 0 1% 0 2%;
}

.catelog_products p {
	margin-bottom: 10px;
}

.catelog_products img {
	margin-bottom: 20px;
}

.catelog_products a.btn,.details_right a.btn {
	border: 1px solid #B0B0B0;
	padding: 0 10px;
	line-height: 20px;
	margin-right: 5px;
	display: inline-block;
	cursor: pointer;
	font-weight: bold;
	color: #fff;
	background-color: #adadad;
	text-decoration: none;
}

.catelog_products a.btn:hover,.details_right a.btn:hover {
    color: #EFF4BF;
}

#main_col3 {
	float: right;
	width: 135px;
	padding: 0px 0px 0px 20px;
	overflow: hidden;
}

.scroll {
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 10px 0px;
	margin: 6px 70px;
	position: relative;
}

.scroll .scroll_viewport {
	position: relative;
	overflow: hidden;
	height: 130px;
	margin-left: 30px;
	width: 725px;
}

.scroll .scroll_all {
	height: 130px;
	position: absolute;
	top: 0;
	left: 0;
}

.scroll .scroll_item {
	float: left;
	text-align: center;
	width: 145px;
	text-decoration: none;
	display: block;
}

.scroll .prev_btn,.scroll .next_btn {
	position: absolute;
	top: 10px;
	width: 35px;
	height: 100px;
	cursor: pointer;
}

.scroll .prev_btn {
	left: 0;
	background: url(/magento/res/images/arrows2.jpg) no-repeat 0 50%;
	webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.scroll .next_btn {
	right: 0;
	background: url(/magento/res/images/arrows.jpg) no-repeat 0 50%;
	background-position-x: 26px;
	webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

input[type="text"],input[type="submit"] {
	border: 1px solid #bbb;
	padding-left: 3px;
	background: #fff;
	color: #666;
	margin-left: 0px;
}

.mb5 input {
	width: 125px;
}

#search input[type="text"],#signup input[type="text"] {
	width: 127px;
}

input[type="submit"] {
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 0px;
	padding-bottom: 0px;
	cursor: pointer;
}

/*main_nav*/
#main_nav {
	background: #777;
}

#main_nav li {
	float: left;
	line-height: 2;
}

#main_nav li a {
	display: block;
	color: #fff;
	font-size: 13px;
	padding: 0 20px;
}

#main_nav li a:hover {
	text-decoration: none;
}
/*main*/
#main {
	padding: 0px 0px;
}

#pro_list {
	margin-bottom: 20px;
	width: 605px;;
}

#pro_list li {
	width: 110px;
	float: left;
	height: 110px;
	margin: 0 10px 10px 0;
	display: table;
	text-align: center;
	overflow: hidden;
	position: relative;
}

#pro_list li a {
	display: table-cell;
	vertical-align: middle;
	*position: absolute;
	*top: 50%;
}

#pro_list li a img {
	*position: relative;
	*top: -50%;
	*left: -50%;
	max-height: 110px;
	width: auto;
}

.bg_color1 {
	background-color: #666
}

.bg_color2 {
	background-color: #fff
}

.bg_color3 {
	background-color: #016026
}

.bg_color4 {
	background-color: #B8D8A6
}

.bg_color5 {
	background-color: #BFD62E
}

.bg_color6 {
	background-color: #A7A8AC
}

.bg_color7 {
	background-color: #69B340
}

.ad {
	float: left;
	height: 95px;
	border: 1px solid #ccc;
	color: #fff;
	overflow: hidden;
}

.more {
	color: #fff;
}

.more:hover {
	color: #fff;
}

.ad p {
	font-weight: normal;
	overflow: hidden;
	line-height: 1.3
}

.ad1 {
	width: 175px;
	padding: 10px 5px 5px 5px;
	margin-right: 15px;
	height: 95px;
}

.ad1 h2 {
	font-weight: normal;
	margin: 6px 0 10px 0;
	white-space: nowrap;
}

.ad1 img {
	margin-right: 5px;
}

.ad1 p {
	margin-top: 15px;
}

.ad2 {
	padding: 10px 5px 5px 5px;
	color: #000033;
	height: 95px;
	width: 180px;
}

.ad2 h3 {
	white-space: nowrap;
}

.ad2 img {
	margin-left: 65px;
	margin-top: 2px;
	width: 110px;
}

.ad2 a:hover {
	text-decoration: none;
}

.ad3 {
	float: right;
	position: relative;
	width: 166px;
	padding: 2px 0 10px 14px;
	height: 98px
}

.ad3 p {
	width: 140px;
	margin-top: 2px;
}

.ad3 .bg {
	position: absolute;
	right: 0;
	bottom: 0;
}

#share {
	margin: 0px 0 10px;
}

.details {
	margin-bottom: 0px;
}

.details_left {
	text-align: center;
	width: 200px;
	float: left;
}

.details_right {
	margin-right: 35px;
	width: 300px;
	float: right;
}

.details_right h2 {
	font-size: 14px;
}

.details_right h2,.details_right p {
	margin-bottom: 15px;
}

.details_right p {
	margin-bottom: 5px;
}

.details_right .costs {
	margin-top: 25px;
	position: relative;
}

.details_right .costs img {
	position: absolute;
	top: -2px;
	left: 110px;
}

.others {
	text-align: center;
}

.others h2 {
	margin-bottom: 30px;
}

.others a {
	color: #000033;
}

.others p {
	text-align: center;
}

.details_tab {
	margin: 0 30px;
}

.tab_navis a {
	width: 130px;
	text-align: center;
	line-height: 25px;
	height: 25px;
	display: block;
	float: left;
	color: #fff;
	border: 1px solid #4f2684;
	border-bottom: none;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	font-weight: bold;
	font-size: 13px;
}

#actives,#actives_content {
	background-color: #4f2684;
}

#ingredients,#ingredients_content {
	background-color: #025f27;
}

#touse,#touse_content {
	background-color: #bbd622;
}

#touse_content p {
	text-align: left;
}

#touse_content p:last-child {
	text-align: center;
}

#qa,#qa_content {
	background-color: #a7a8ac;
}

.tab_contents {
	width: 526px;
	border: 1px solid #4f2684;
	border-top: none;
}

#actives_content,#ingredients_content,#touse_content,#qa_content {
	padding: 5px;
}

.tab_contents .inner_content {
	background-color: #fff;
	padding: 10px;
	border: 1px solid #ddd;
}

#touse_content .inner_content {
	border-color: #539C37;
}

#qa_content .inner_content {
	border-color: #808080;
}

.tab_contents h2,.tab_contents p {
	padding: 0 10px 0 70px;
}

.tab_contents h2 {
	color: #025f27;
	line-height: 25px;
}

.tab_contents p {
	position: relative;
	margin: 15px 0;
}

.tab_contents p img.p_logo {
	position: absolute;
	top: 0;
	left: 7px;
}

.about_img {
	width: 100%;
}

.section {
	position: relative;
	padding-left: 80px;
}

.section_icon {
	position: absolute;
	top: 0;
	left: 15px;
}

.section h3 {
	color: #5F3A87;
	margin-bottom: 10px;
}

.section p {
	margin-bottom: 15px;
}

/*footer*/
#footer {
	margin-top: 30px;
	padding-top: 50px;
	background: url(images/footer_bg.png) repeat-x;
	color: #666;
}

#footer a {
	color: #666;
	margin: 0 5px;
}

#footer .footer_nav {
	height: 50px;
	line-height: 50px;
	text-align: center;
}

#footer .copyright {
	text-align: center;
	line-height: 30px;
	height: 50px;
}

/*sub_nav*/
#sub_nav {
	margin-top: -7px;
	font-size: 12px;
}

#sub_nav li {
	float: left;
	margin: 0 4px;
	background: url(images/arrow.png) no-repeat 0 1px;
	padding-left: 9px;
}

#sub_nav li.last {
	margin-right: -1000px;
}

#sub_nav li a {
	color: #7373a2;
}

#sub_nav #blank {
	width: 238px;
	text-indent: -999em;
	background: none;
}

#sub_nav .no_bg {
	background: none;
}

.sub_navs ul {
	float: left;
	margin-right: 10px;
	display: inline
}

/*----
--------sub navs------*/
.sub_navs div {
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border: 0 0 10px 10px;
}

.sub_navs div div {
	width: 160px;
	float: left;
	margin: 70px 14px 0;
	*margin: 70px 10px 0;
}

.sub_navs p {
	color: #777;
	width: 140px;
	line-height: 1.4
}

.sub_navs p .link {
	font-size: 14px;
	text-decoration: underline;
	color: #777;
}

.sub_navs li {
	line-height: 3;
}

.style_1 {
	border: 1px solid #777;
	border-top: none;
	padding: 0 10px 15px;
	background: -moz-linear-gradient(top, #FFFFFB 10%, #EAE7F0 90%);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff),
		to(#EAE7F0) );
	filter: progid :           DXImageTransform.Microsoft.gradient (
		   startColorstr =
		     '#ffffff', endColorstr =           '#EAE7F0' );
	background-color: #EAE7F0;
}

.style_2 {
	border: 1px solid #EE9041;
	border-top: none;
	padding: 0 10px 15px;
	background: -moz-linear-gradient(top, #FFFFFB 10%, #FEF7D7 90%);
	filter: progid :           DXImageTransform.Microsoft.gradient (
		   startColorstr =
		     '#ffffff', endColorstr =           '#FEF7D7' );
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff),
		to(#FEF7D7) );
	background-color: #FEF7D7;
}

.style_3 {
	border: 1px solid #2B7E4C;
	border-top: none;
	padding: 0 10px 15px;
	background: -moz-linear-gradient(top, #FFFFFB 10%, #E0ECE3 90%);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff),
		to(#E0ECE3) );
	filter: progid :           DXImageTransform.Microsoft.gradient (
		   startColorstr =
		     '#ffffff', endColorstr =           '#E0ECE3' );
	background-color: #E0ECE3;
}

#sub_skincare div {
	margin-top: 110px;
}

#sub_inspiredbeauty {
	width: 200px;
}

#sub_inspiredbeauty h3 {
	margin-top: 15px;
	font-size: 14px;
}

#sub_inspiredbeauty p {
	margin: 15px 0 2px;
	width: 160px;
	color: #EE9D40;
	font-size: 14px;
}

#sub_inspiredbeauty input {
	display: block;
	float: right;
	margin-bottom: 10px;
	border: none;
}

#sub_inspiredbeauty input[type="text"] {
	height: 24px;
	width: 180px;
	border: 1px solid #DADBD6;
}

#sub_inspiredbeauty input[type="submit"] {
	background: #777;
	color: #fff;
	padding: 3px;
}

.subcat_links {
	padding: 0px 0px 0px 0px;
	/*float: left;
	width: 610px;*/
}

.subcat_links img {
	padding: 0 0px 8px 0px;
}

.subcat_links2 {
	padding: 0 140px 0px 0px;
	background-image: url(../../img/bgs/hair_chart_bg.jpg);
	background-repeat: repeat-y;
}

.subcat_links h2 {
	font-size: 1.4em;
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-weight: 100;
	color: #666;
}

.subcat_links h3 {
	font-size: 1.8em;
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-weight: 100;
	color: #666;
	font-variant: small-caps;
}

.subcat_links_indy img {
	float: left;
	padding: 0 30px 3px 0;
}

.subcat_links_indy h3 {
	font-size: 1.6em;
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-weight: 100;
	color: #666;
	font-variant: small-caps;
}

.subcat_links_indy h3 a {
	color: #666;
}

.subcat_links_indy h3 a:hover {
	text-decoration: underline;
}

.subcat_links_indy h5 {
	font-size: 1.3em;
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-weight: 100;
	color: #666;
	font-variant: small-caps;
}

.subcat_links_indy p {
	font-size: 1.2em;
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	color: #666;
	padding: 0 10px 0 80px;
}

.subcat_links_indy p a {
	font-size: 1.0em;
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666;
	text-decoration: underline;
}

.subcat_links_indy ul {
	padding-left: 130px;
}

.subcat_links_indy ul li {
	font-size: 1.2em;
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	color: #666;
	text-decoration: none;
	list-style: circle;
}

.subcat_links_table h3 {
	font-size: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 100;
	color: #666
}

.subcat_links_table h3 a {
	font-size: 1.2em;
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-weight: 100;
	color: #666;
	font-variant: small-caps;
}

.subcat_links_table h3 a:hover {
	text-decoration: none;
}

.subcat_links_table h4 {
	font-size: 1.2em;
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	color: #000;
	padding: 0px 0 8px 20px;
}

.subcat_links_table p {
	font-size: 1.2em;
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	color: #666;
	padding: 0px 0 8px 20px;
}

.subcat_links_table img {
	float: left;
	padding: 0 30px 20px 0;
}

#orange p {
	color: #F90;
}

.subcat_links_table .orange {
	color: #F90;
}

#blue p {
	color: #06739D;
}

#brown p {
	color: #960;
}

.subcat_links_table .orange {
	color: #F90;
}

.subcat_links_table .purple {
	color: #666;
}

.subcat_links_table .blue {
	color: #0CF;
}

.subcat_links_table .blue2 {
	color: #06739D;
}

.subcat_links_table .brown {
	color: #960;
}

.subcat_links_table .push1 {
	padding-left: 53px;
}

.subcat_links_table .push2 {
	padding-left: 192px;
}

.subcat_links_table .push3 {
	padding-left: 333px;
}

.subcat_links_table .push4 {
	padding-left: 475px;
}

.subcat_links_table .push1o {
	padding-left: 53px;
	color: #960;
}

.subcat_links_table .push2o {
	padding-left: 192px;
	color: #960;
	letter-spacing: -0.5px;
}

.subcat_links_table .push2o p {
	letter-spacing: -0.5px;
}

.subcat_links_table .push3o {
	padding-left: 329px;
	color: #960;
}

.subcat_links_table .push4o {
	padding-left: 475px;
	color: #960;
}

.subcat_links_table .push1b {
	padding-left: 52px;
	color: #F90;
}

.subcat_links_table .push2b {
	padding-left: 190px;
	color: #F90;
}

.subcat_links_table .push3b {
	padding-left: 329px;
	color: #F90;
}

.subcat_links_table .push4b {
	padding-left: 475px;
	color: #F90;
}
/* jotform-form */
.jotform-form {

}

.jotform-form ul {
	margin-left: -40px;
}

.jotform-form ul li {
	list-style: none;
}

.form-label {
	width: 150px !important;
}

.form-label-left {
	width: 150px !important;
}

.form-line {
	padding: 10px;
}

.form-label-right {
	width: 150px !important;
}

.form-all {
	width: 600px;
	color: Black !important;
	font-family: Verdana;
	font-size: 12px;
}

.form-submit-button {
	font-size: 12px;
	display: block;
	float: left;
	width: auto;
	line-height: 1em;
	text-align: center;
	background: #DFD7F7;
	border: 1px solid #999;
	color: #666;
	cursor: pointer;
	margin: 0 0 0 5px; /* IE6 */
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}

#ingedients_links a {
	color: #030;
	font-size: 18px;
}

#ingedients_links a:hover {
	color: #F90;
}

.clearfloat {
	/* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}

#maincontent_side2 {
	float: right;
	width: 110px;
}

#sm_fb {
	float: left;
	padding-left: 83px;
}

#sm_twtr {
	float: right;
	padding-right: 5px;
}

#heroleft {
	float: left;
}

#socialright {
	float: right;
}

#sm_fb2 {
	float: left;
	padding-left: 62px;
}

#sm_twtr2 {
	float: right;
	padding-right: 5px;
}

#contact_info p a {
	text-decoration: none;
}

#contact_info_left {
	float: left;
	width: 240px;
	padding: 0 0 0 20px;
}

#contact_info_right {
	float: right;
	width: 340px;
}

#sitemap p {
	padding: 0 10px 0 10px;
}
#sitemap p span a{
	color: #66C;
	font-weight: 100;
}
#sitemap1left {
	float: left;
	width: 200px;
	padding: 0 0 0 0px;
}

#sitemap1right {
	float: right;
	width: 200px;
}

#sitemap1rightwide {
	float: right;
	width: 300px;
}

#sitemap2 {
	float: right;
	width: 200px;
	padding: 0 0 0 0px;
}

#sitemap3 {
	float: right;
	width: 100px;
	padding: 0 0 0 0px;
}

#2column p {
	padding: 0 10px 0 10px;
}

#column1left {
	float: left;
	width: 280px;
	padding: 0 0 0 0px;
}

#column1right {
	float: right;
	width: 280px;
}

#3boxes {
	margin-top: -15px;
}

button.button.buy span {
	background-color: #adadad;
	color: #fff;
}

@font-face { /* This declaration targets Internet Explorer */
	font-family: 'gill_sans_mt';
	src: url('/font/gill_sans_mt-webfont.eot');
}

@font-face { /* This declaration targets everything else */
	font-family: 'gill_sans_mt';
	src: url(//:) format('no404'),
		url('/font/gill_sans_mt-webfont.woff')
		format('woff'),
		url('/font/gill_sans_mt-webfont.ttf')
		format('truetype'),
		url('/font/gill_sans_mt-webfont.svg#webfontZlHgTkNM')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

.nofloat {
	float: none;
}

#newsletter-validate-detail {
	position: absolute;
	bottom: 43px;
	right: 35px;
}

#newsletter-validate-detail input.input-text {
	margin-right: 4px;
	font: 12px Arial, sans-serif, verdana, Helvetica, Geneva;
	width: 170px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}

.cart-table .btn-continue span,.cart-table .btn-update span {
	background: none;
}

.cart .page-title h1 {
	font-size: 1.6em;
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-weight: 100;
	color: #666;
	font-variant: small-caps;
}

.data-table th {
	text-align: center;
}

.cart-table .btn-continue,.cart-table .btn-update {
	border: 1px solid #755e8e;
	padding: 5px;
	background: url(../../skin/frontend/default/default/images/page_bg.png)
		repeat 0 0;
}

.product-view .product-img-box .product-image img {
	height: 300px;
	width: 200px;
}

.orange.onestepcheckout-button,.orange.onestepcheckout-button:visited {
	background-color: #FF5C00;
}

.large.onestepcheckout-button,.large.onestepcheckout-button:visited {
	padding: 8px 30px 9px;
	font: 16px Arial, sans-serif, verdana, Helvetica, Geneva;
	vertical-align: middle;
	-webkit-box-align: center;
	text-align: center;
	letter-spacing: normal;
	word-spacing: normal;
	line-height: normal;
	text-transform: none;
	text-indent: 0px;
	font-weight: bold;
}

.onestepcheckout-button,.onestepcheckout-button:visited,.medium.onestepcheckout-button,.medium.onestepcheckout-button:visited
	{
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}

.onestepcheckout-button,.onestepcheckout-button:visited {

	display: inline-block;
	padding: 5px 10px 6px;
	color: white;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	border: none;
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	position: relative;
	cursor: pointer;
}

.btn-cart {
	border: 1px solid red;
	background-color: #F18200;
	color: #fff;
	height: 26px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	cursor: pointer;
	border: 1px solid #BBB;
	font: 15px Arial, sans-serif, verdana, Helvetica, Geneva;
	vertical-align: middle;
	-webkit-box-align: center;
	text-align: center;
	box-sizing: border-box;
	-webkit-appearance: push-button;
	white-space: pre;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
}

.btn-cart.update{
	width:170px;
	text-align:center;
	padding-top:2px;
}

button.link-learn {
	overflow: visible;
	width: auto;
	border: 0;
	padding: 0;
	margin: 0;
	background: transparent;
	cursor: pointer;
	height:21px;
	width:90px;
	color: #666;
	border: 1px solid #B0B0B0;
    background-color: #fff;
	padding: 0 8px;
	font: bold 12px/19px Arial, Helvetica, sans-serif;
	text-align: center;
	white-space: nowrap;
}

.btn-cart span, button.link-learn span {
	height: 19px;
    background-color: transparent;
	padding: 0 8px 0 8px;
	font: bold 12px/19px Arial, Helvetica, sans-serif;
	text-align: center;
	white-space: nowrap;
	color: #fff;
}